query Place($id: ID!) {
  place(id: $id) {
    id
    googlePlaceId
    name
    latitude
    longitude
    googlePrimaryType
    googleTypes
    googleRegularOpeningHours
    googleCurrentOpeningHours
    photoUrls
    traits
    isFavorite
  }
}
